/* -------------- des.h ---------------- */
/* Header file for Data Encryption Standard algorithms  */

short FAR PASCAL EncryptData(char far *key, char far *data, short far *length);
short FAR PASCAL DecryptData(char far *key, char far *data, short length);

